# Namespace: dateHelpers

## module:core.utils. dateHelpers

Date formatters and related methods.

### Methods

#### <static> dateISOToDate(dateIsoString)

  Takes a date string in ISO8601 format and converts it into a JavaScript `Date` object.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `dateIsoString` | String | Date in ISO8601 format.

  ##### Returns:

  JavaScript `Date` object.
  Type
    Date

#### <static> dateToISOString(date)

  Takes a date in the format that momentJS supports and converts it into a JavaScript `Date` object.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `date` | String | Date | Object | Date string in ISO8601 format, JavaScript or momentJS date object.

  ##### Returns:

  JavaScript `Date` object.
  Type
    Date

#### Search results